### Method

# Manette Event get_time

#### Declaration [src]

    guint32
    manette_event_get_time (
      const ManetteEvent* self
    )

#### Description [src]

Gets the timestamp of when `self` was received by the input driver that takes care of its device.

Use this timestamp to ensure external factors such as synchronous disk writes don’t influence your timing computations.

#### Return value

Type: `guint32`

The timestamp of when `self` was received by the input driver.